# Type alias Structure<_C>

Structure<_C>: {
assignments: _[];
collectionName: string;
project: Resources.IdObject<"projects">;
}

#### Type Parameters

- #### _C extends Project.AssignNames.Batch.Config

#### Type declaration

- ##### assignments: _[]

- ##### collectionName: string

- ##### project: Resources.IdObject<"projects">

- Defined in packages/db/src/project/assignNames/batch.ts:26

Generated using TypeDoc